--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: (*block_args)
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Query::Conditions::AbstractOperation#each
is_singleton: false
name: each
params: () {|*block_args| ...}
visibility: public
